<!DOCTYPE html>
<html ng-app="app">
<head lang="en">
	<meta charset="UTF-8">
	<title>$exceptionHandler</title>
	<script src="//cdnjs.cloudflare.com/ajax/libs/angular.js/1.3.7/angular.min.js"></script>
</head>
<body>

<ul ng-show="errors && errors.length">
	<li ng-repeat="error in errors">
		{{error}}
	</li>
</ul>

<script src="app.js"></script>

</body>
</html>
